HELP FILE

Which products/versions are compatible with two-step verification?

    Two-step verification works with products and components that allow login via accounts.logme.in, also known as Common Login Service. Certain legacy products and components do not meet this requirement.

    If you turn on two-step verification, you will be able to log in with the following components, versions, sites:

    • LogMeIn.com
    • Pro for Windows, 4.1.4141 and above
    • Pro for Mac, 4.1.4132 and above
    • Pro for iOS app, all versions
    • Pro for Android app, all versions except "Ignition" branded versions - see above

    You will be unable to log in with the following components:

    • Legacy versions of Ignition for Windows: Please switch to the Client desktop app before using two-step verification
    • Legacy versions of Ignition for Android: Please upgrade to the for Android app